/* UNEP DRUPAL TEMPLATE (UDT) STYLE CREATED ON 13-07-2016 BY MEMIA K.*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,900italic,900,700italic,700,500italic,500);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

/* Main Style */
html, body 				{color:#2d2d2d; padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-size:13px !important; font-weight:400;  -webkit-font-smoothing: antialiased;}
a, a:active, a:focus	{color:#4D7776; text-decoration:none; outline:none;}
a:hover 				{color:#4D7776; text-decoration:underline; outline:none;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif; font-weight:300; text-transform:uppercase; margin:0 0 20px 0;}
ul, ol, li				{font-family: 'Open Sans', sans-serif !important; font-weight:400;}
img 					{max-width: 100%; height:auto; width: auto\9; /* ie8 */}
.overflowfix			{ overflow:hidden}


.udt_wrapper			{ width:100%; margin:0 auto; max-width:1000px;}
.udt_row				{ margin:2.3% 0; padding:0; clear:both; overflow:hidden}
.udt_banner			{ margin:0; padding:0; overflow:visible}
.udt_logo						{ float:left; width:22%; min-height:90px; position:relative;}
.udt_logo img					{ position:absolute; bottom:0}
.udt_menuwrap					{ float:right;}
.udt_menu						{ clear:both; margin-bottom:6px;}
.udt_socialmedia					{ text-align:right; margin:1% 0 0.5% 0;}
#udt_slider						{ max-height:390px; position:relative}
.udt_column_left		{ float:left; width:63.6%; margin:0 2% 0 0; border:0px solid #ccc; position:relative;}
.udt_3column			{ display:inline-block; width:31.8%; margin:0 2% 0 0; background-color:#dedede}
.udt_3column:last-child	{ margin-right:0;}
.udt_column_right	{ float:left; width:34%; border:0px solid #ccc; position:relative;}
.udt_column_left, .udt_column_right	{ min-height:230px;}
.udt_column_left h3, .udt_column_right h3,.udt_nocolumn h3	{ color:#4D7776; font-size:1.53846em; font-weight:300; border-bottom:1px solid #a0a0a0}

.highlight-item, .pub-item			{ overflow:hidden}
.highlight-item img					{ /*width:50.3144%;*/ margin:0 3.1446% 0 0; float:left}
.highlight-content					{ overflow:hidden}
.highlight-content h4				{ font-family: 'Open Sans', sans-serif; font-weight:600; color:#444; font-size:1.23076em; line-height:22px;}
.highlight-content h4 > span.udt_keyareas_tagline	{ text-transform:none !important; font-weight:300 !important; font-size:0.9em !important; font-style:italic; display:block !important}
.highlight-content a				{color: #fff; padding: 0.3em 0.7em; text-transform: uppercase; margin:3px 2px 0 0; float:right;  background-color:#a0a0a0;}
.highlight-content a:hover			{text-decoration:underline}

.udt_events							{width: 100%; height:198px; z-index:0 !important; overflow:auto; }
.calendar_item						{background: #f8f8f8 none repeat scroll 0 0; border: 1px solid #dedede; border-radius: 10px; margin: 0 0 10px; overflow: hidden;}
.calendar_container					{ margin:10px; padding:0;}
.calender_header					{ border-bottom:1px solid #333;}
.calender_header a					{ color:#333;}
.calender_header a:hover					{ color:#4D7776; text-decoration:none}
.calendar_timeperiod				{display: block; font-size: 1em !important; font-weight: 300 !important;}
.calendar_timeperiod i				{ margin:0 7px 0 0;}
.calender_header h4					{ font-size:1.2em; font-weight:600; margin:2px 0; text-transform:none !important}
.calendar_footer					{ font-size: 1em !important; font-weight: 300; color:#666; text-transform:uppercase}
.calendar_footer span				{display:block; margin-bottom:5px;}
.calendar_country					{ font-weight:600 !important;}
.calendar_content .readmore			{float:right;}
.calendar_content .readmore a		{ background-color: #666666; color: #fff !important; font-size: 12px; font-weight: 400; padding: 6px;   text-decoration: none; text-shadow: none; text-transform: uppercase;}
.calendar_content .readmore a:hover 	{color: #fff !important; text-decoration:underline}




.news_nav, .video_nav, .stories_nav, .keyarea_nav, .publications_nav	{ position:absolute; top:0; right:0; height: auto; margin:0; padding: 3px 0 0; text-align: right; width: 60px;}
.slider_nav								{ z-index:200; position:absolute; bottom:0%; width:34%; margin:8px 10px; padding: 3px 0 0;}	
.slider_nav .nav_left, .slider_nav .nav_right	{border: 0 solid #000; cursor: pointer; display: inline-block; height: 27px; width: 27px;}
.slider_nav .nav_left 					{ background:url("prev_icon.png") no-repeat; background-position:0 0;}
.slider_nav .nav_right 					{ background:url("next_icon.png") no-repeat; background-position:0 0; float:right}
.slider_nav .nav_left:hover				{  background-position:-27px 0;}
.slider_nav .nav_right:hover			{ background-position:-27px 0;}						
.nav_left, .nav_right					{border: 0 solid #000; cursor: pointer; display: inline-block; height: 20px; width: 21px;}	
.nav_left 								{ background:url("Thumb_bullets.png") no-repeat; background-position: 0px -21px;}
.nav_right 								{background:url("Thumb_bullets.png") no-repeat; background-position: -21px -21px;}
.nav_left:hover							{background-position:0 0;}
.nav_right:hover						{background-position:-21px 0; }
.bx-wrapper .bx-viewport				{ border:0px solid #ccc !important; background:none !important; box-shadow:none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;}

.slide-caption 							{background: rgba(77, 119, 118, 0.8) none repeat scroll 0 0; bottom: 0; color: #fff; font-size: 14px; left: 0; line-height: 18px; padding: 2%; position: absolute; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); top: 0; width: 32%;}
.slide-caption h2 						{font-family: "Open Sans",sans-serif; font-size: 20px; font-weight: 400; line-height: 120%; margin: 0 0 20px;   text-shadow: 4px 2px 2px rgba(0, 0, 0, 0.8);}
.slide-caption span 					{background-color: rgba(222, 222, 222, 0.9); border-radius: 5px; color: #333; font-family: "Open Sans",sans-serif; font-size: 0.7em; font-weight: 300; line-height: 120%; padding: 5px; text-transform: uppercase;}
.slide-caption p 						{font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400; text-shadow: 4px 2px 2px rgba(0, 0, 0, 0.8);}
.slide-caption a 						{background-color: #fff; color: #2c2d5d !important; font-size: 12px; font-weight: 400; padding: 6px;   text-decoration: none; text-shadow: none; text-transform: uppercase;}
.slide-caption a:hover 					{color: #f99f27 !important;}

a.readmore						{color: #fff; padding: 0.3em 0.7em; text-transform: uppercase; margin:3px 2px 0 0; float:right}
.readmore_theme					{ background-color:#a0a0a0;}
.readmore:hover					{text-decoration:underline}

.udt_home_pub_item 				{overflow: hidden;}
.udt_home_pub_item_image 		{float: left;}
.udt_home_pub_item_image img 	{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 120px !important;}
.udt_home_pub_item_content 	{overflow: hidden;}
.udt_home_pub_item_content a {color: #127084 !important;}
.udt_home_pub_item_content a:hover {color: #00a486 !important; text-decoration: underline;}
.udt_home_pub_item_content h4 {color: #2d2d2d !important; font-family: "Open Sans",sans-serif; font-size: 1.1em; font-weight: 400; margin: 0 0 5px;
}
.udt_videos_items				{margin: 0 0.5em; overflow: hidden; padding: 0; position:relative}
.udt_video_cover				{ margin:0; padding:0;}
.udt_video_cover img			{ width:100%; height:auto;}
.udt_video_title				{ display:block; text-align:center; color:#2d2d2d; margin:3px 0 0 0;}
.vid-icon						{ position:absolute; z-index:100; left:0; right:0; margin:0 auto; width:90px; top:30%; opacity:0.6}
.udt_videos_items:hover .vid-icon	{ opacity:1;}
.udt_videos_items a				{ text-decoration:none;}


.udt_stories_item			{overflow: hidden; padding: 0;}
.udt_stories_cover			{margin:0; padding:0;}
.udt_stories_cover img		{ width:100%; height:auto;}
.udt_stories_text			{ font-size:1em; margin:5px 0; padding:0 1em;}
.udt_nocolumn				{ overflow:hidden; margin:0; padding:0; position:relative}
.udt_stories_wrap			{ padding:0.5em; background-color:#dedede; overflow:hidden}
.udt_partners				{ overflow:hidden; text-align:center; margin:0; padding:0;}
.udt_partner_item			{ border:1px solid #dedede; border-radius: 7px; display:inline-block; position:relative; width:250px; height:100px;}
.udt_partner_item img		{left: 50%; max-height: 90%; max-width: 90% !important; position: absolute; top: 50%; transform: translate(-50%, -50%);}






.udt_inner_left						{ position:relative;}
.udt_inner_right						{ overflow:hidden;}
.udt_inner_padding					{ padding:10px;}
.udt_two_column						{ width:70%; float:left}
.udt_two_column::after 			   	{background: #f4f4f4 none repeat scroll 0 0; content: ""; height: 100%; position: absolute; right: 0; top: 15px; width: 1px; }
.udt_two_column::before 			{background: #e8e5d7 none repeat scroll 0 0; right: -1px;}
.stButton							{ margin:0 !important}
.udt_inner_right h3					{ color:#4D7776; font-size:1.5em; display:inline-block; border-bottom:2px solid #4D7776;}

.udt_inner_banner					{ overflow:hidden; margin:1% 0 2% 0; clear:both; position:relative; border-bottom: 6px solid #4D7776;}
.udt_bannertitle					{background-color: #4D7776; bottom: 0; left: 0; padding: 1% 1.5%; position: absolute; width: auto;}
.udt_bannertitle h2 {color:#fff; font-weight:300; margin:0; font-size:24px;}

					
.udt_inner_left blockquote 			{border: medium none; margin: 0 auto; float:right; width:30%; padding:10px; margin:10px 0 10px 10px; background-color:#f9f9f9; border-radius:10px; color:#7f7e7e; font-size: 1.2em !important; font-style:italic !important; border:1px solid #e9e9e9}





.stButton								{ margin:0 !important}



.social-icons						{ padding:0; margin:0;}
ul.social-icons li 					{display: inline-block; margin-bottom: 0; margin-right: 5px; vertical-align: top; }
ul.social-icons li:last-child		{margin-right:0 !important}
ul.social-icons li a 				{cursor: pointer; display: block; font: 0px/0 a; height: 29px; position: relative; text-align: center; transition: all 0.25s ease 0s; width: 29px; border-radius:50%;}
ul.social-icons li i 				{color: #fff; display: block; font-size: 16px; line-height: 29px;}
ul.social-icons a:hover i 			{color: #fff;}
ul.social-icons li a:hover 			{border-color: transparent; text-decoration:none}
ul.social-icons .twitter a			{background-color: #47c0d8; opacity:0.4}
ul.social-icons .facebook a			{background-color: #49699f; opacity:0.4}
ul.social-icons .linkedin a			{background-color: #2c7cb7; opacity:0.4}
ul.social-icons .gplus a			{background-color: #c33d19; opacity:0.4}
ul.social-icons .instagram a 		{background-color: #517fa3; opacity:0.4}
ul.social-icons .youtube a			{background-color: #b72d24; opacity:0.4}
ul.social-icons .medium a  			{background-color: #5ca95c; opacity:0.4}
ul.social-icons .twitter a:hover	{ opacity:1}
ul.social-icons .facebook a:hover	{ opacity:1}
ul.social-icons .linkedin a:hover	{ opacity:1}
ul.social-icons .instagram a:hover	{ opacity:1}
ul.social-icons .youtube a:hover	{ opacity:1}
ul.social-icons .medium a:hover 	{ opacity:1}

/*Publication/Brochure Section*/
.udt_pub_item 						{margin-bottom: 1.5em; overflow: hidden; padding: 0.5em 0.5em 1.4375em;}
.udt_pub_item_image 				{float: left;}
.udt_pub_item_image img 			{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 180px;}
.udt_pub_item_content 				{overflow: hidden;}
.udt_pub_item_content h3 			{color: #127084 !important; font-family: "Open Sans",sans-serif; font-size:1.4em; font-weight: 300; margin-top: 0;}
.udt_tagline						{font-family: "Open Sans",sans-serif; font-size:1.2em; font-weight: 300; font-style:italic; color:#666}
.udt_pub_item span					{ float:right; color:#fff;}
.udt_pub_item span a 				{background-color: #1d6780; color: #fff !important; display: block; float: right !important; font-family: "Open Sans",sans-serif; font-weight: 300; padding: 5px; margin:0 5px;}
.udt_pub_item span a:active 		{color: #fff !important; font-weight: 400;}
.udt_pub_item span a:hover			{ color:#fff !important; text-decoration:underline}
.view-seas-publications .views-row-odd .udt_pub_item	{padding:0.8em 1em}
.view-seas-publications .views-row-even .udt_pub_item	{background-color:#f4f4f4; padding:0.8em 1em}

/* Series Section*/
.udt_series_item						{display:inline-block; overflow: hidden; padding: 0.5em; margin:0 0.5em 0.5em 0.5em; width:45.7%;vertical-align:top;}
.udt_series_item_image 					{float: left;}
.udt_series_item_image img 				{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 110px;}
.udt_series_item_content 				{overflow: hidden; text-align:left !important}
.udt_series_item_content h3 			{color: #127084 !important; font-family: "Open Sans",sans-serif; font-size:1.18em; font-weight: 300; margin-top: 0; text-align:left !important}
.udt_series_item span					{ float:right; color:#fff;}
.udt_series_item span a 				{background-color: #1d6780; color: #fff !important; display: block; float: right !important; font-family: "Open Sans",sans-serif; font-weight: 300; padding: 5px; margin:10px 5px;}
.udt_series_item span a:active 			{color: #fff !important; font-weight: 400;}
.udt_series_item span a:hover			{ color:#fff !important; text-decoration:underline}
.view-seas-series-reports				{ text-align:center}

/* Video Page*/
.udt_inner_video_item					{ overflow:hidden; padding:1em; margin:1em 0;}
.udt_inner_video_img					{ float:left; margin-right:1em; width:30%}
.udt_inner_video_img img				{ border-radius: 5px; display: block; height: auto; width: 100%;}
.udt_inner_video_text					{ overflow:hidden}
.udt_inner_video_text h3				{ color: #127084 !important; font-family: "Open Sans",sans-serif; font-size:1.4em; font-weight: 300; margin-top: 0;}
.udt_inner_video_text a.youtube			{ background-color: #1d6780; color: #fff !important; display: block; float: right !important; font-family: "Open Sans",sans-serif; font-weight: 300; padding: 5px; margin:10px 5px;}
.udt_inner_video_text a.youtube:active 			{ color: #fff !important; font-weight: 400;}
.udt_inner_video_text a.youtube:hover			{ color:#fff !important; text-decoration:underline}
.view-seas-videos .views-row-even .udt_inner_video_item	{background-color:#f4f4f4;}

/* Events Page*/
.udt_events_venue_item						{ overflow:hidden; background-color:#f4f4f4; padding:1em; text-align:center; min-height:90px;}
.udt_events_venue, .udt_events_location	{ font-weight:600; font-size:1.2em; margin-bottom:10px; text-transform:uppercase}
.udt_events_dates							{font-weight:300; font-size:1.1em; margin-bottom:10px; text-transform:uppercase}
.udt_events_dates .field					{ display:inline-block !important}
.udt_event_fullcol						{ width:auto;}
.udt_event_leftcol, .udt_event_rightcol	{ display:inline-block; vertical-align:top;}
.udt_event_leftcol						{ width:25%;}
.udt_event_rightcol						{ width:73%; margin:0 0 1em 0;}
.udt_events_wrap						{ overflow:hidden; margin:0 0 20px 0;}
.udt_events_wrap h3						{ color: #127084 !important; margin:0 0 10px 0;}
.udt_event_item						    { background-color:#f4f4f4; padding:2em;}


/* News Page*/
.udt_news_item 					{margin-bottom: 1.5em; overflow: hidden; padding: 0.5em 0.5em 1.4375em;}
.udt_news_item_image 			{float: left;}
.udt_news_item_image img 		{border: 1px solid #dedede; border-radius: 5px; margin-right: 1em; max-width: 200px;}
.udt_news_item_content 			{overflow: hidden;}
.udt_news_item_content a 		{color: #127084 !important;}
.udt_news_item_content a:hover 	{color: #00a486 !important;}
.udt_news_item_content h3 		{color: #127084 !important; font-family: "Open Sans",sans-serif; font-size:1.4em; font-weight: 300; margin-top: 0;}
.udt_news_item span 				{background-color: #4D7776; border: 1px solid #ccc; color: #fff !important; display: block; float: right !important; font-family: "Open Sans",sans-serif; font-weight: 300; padding: 5px;}
.udt_news_item span a, .udt_news_item span a:active {color: #fff !important; font-weight: 400;}
.udt_news_item span a:hover		{ color:#fff !important}
.view-seas-news-item .views-row-even	{ background-color:#f4f4f4; border-radius:10px;} 